## org.apache.fop.svg
Class HKern.Maker

    java.lang.Object
      |
      +--org.apache.fop.fo.FObj.Maker
            |
            +--org.apache.fop.svg.HKern.Maker

Enclosing class:
  HKern

public static class HKern.Maker
extends FObj.Maker

inner class for making HKern objects.

Constructor Summary
`HKern.Maker()`

Method Summary
`FObj` `make(FObj parent, PropertyList propertyList)` make a HKern object.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HKern.Maker

    public HKern.Maker()

Method Detail

### make

    public FObj make(FObj parent,
                     PropertyList propertyList)
              throws FOPException

  make a HKern object.
  Overrides:
    make in class FObj.Maker
  Parameters:
    `parent` - the parent formatting object
    `propertyList` - the explicit properties of this object
  Returns:
    the HKern object

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.